# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.threading
Class ThreadingNamespace

    java.lang.Object
      com.google.gdata.data.threading.ThreadingNamespace

    public class ThreadingNamespace

extends java.lang.Object

GData namespace definitions related to Threading.

Field Summary
`static java.lang.String` `THR` Atom threading extensions (THR) namespace
`static java.lang.String` `THR_ALIAS` Atom threading extensions (THR) namespace alias
`static com.google.gdata.util.common.xml.XmlNamespace` `THR_NS` XML writer namespace for Atom threading extensions (THR)
`static java.lang.String` `THR_PREFIX` Atom threading extensions (THR) namespace prefix

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### THR

    public static final java.lang.String THR

  Atom threading extensions (THR) namespace

  See Also:
    Constant Field Values

### THR_PREFIX

    public static final java.lang.String THR_PREFIX

  Atom threading extensions (THR) namespace prefix

  See Also:
    Constant Field Values

### THR_ALIAS

    public static final java.lang.String THR_ALIAS

  Atom threading extensions (THR) namespace alias

  See Also:
    Constant Field Values

### THR_NS

    public static final com.google.gdata.util.common.xml.XmlNamespace THR_NS

  XML writer namespace for Atom threading extensions (THR)